<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="parachoqueeacessorios" text="Stoßstange und Zubehör" />
		<text name="bancos" text="Sitze" />
		<text name="interior" text="Innenraum" />
		<text name="aro1" text="Felge 1" />
		<text name="aro2" text="Felge 2" />
		<text name="aro3" text="Felge 3" />
		<text name="aro4" text="Felge 4" />
		<text name="portas" text="Türen" />
		<text name="cameraevolante" text="Innere Kamera und Lenkrad" />
		<text name="camuflagem" text="Tarnung" />
		<text name="carbono" text="Kohlenstoff" />
		<text name="camuflagem1" text="Tarnung 1" />
		<text name="camuflagem2" text="Tarnung 2" />
		<text name="camuflagem3" text="Tarnung 3" />
		<text name="camuflagem4" text="Tarnung 4" />
		<text name="camuflagem5" text="Tarnung 5" />
		<text name="camuflagem6" text="Tarnung 6" />
		<text name="farolCabine" text="Kabinenlicht" />
		<text name="barradeLED" text="LED-Leiste" />
		<text name="gradeComFarol" text="Gitter mit Licht" />
		<text name="vidros" text="Fenster" />
		<text name="fume1" text="Getönt 1" />
		<text name="fume2" text="Getönt 2" />
		<text name="rollCage" text="Überrollkäfig" />
		<text name="rollCageMetalico" text="Metallischer Überrollkäfig" />
		<text name="rollCagePreto" text="Schwarzer Überrollkäfig" />
		<text name="espacamentoRodas" text="Radabstand" />
		<text name="espacamento1" text="Abstand 1" />
		<text name="espacamento2" text="Abstand 2" />
		<text name="espacamento3" text="Abstand 3" />
		<text name="espacamento4" text="Abstand 4" />
		<text name="engatedacacamba" text="Ladeflächenkupplung" />
		<text name="fifthWheel_hitch" text="Sattelkupplung" />
		<text name="gooseneck_hitch" text="Schwanenhalskupplung" />
		<text name="BERGMANNwhite" text="BERGMANN Weiß" />
		<text name="Bluemetallic" text="Metallisches Blau" />
		<text name="Blackmetallic" text="Metallisches Schwarz" />
		<text name="Blackchrome" text="Schwarzes Chrom" />
		<text name="Silver" text="Grau" />
		<text name="Silvermetallic" text="Metallisches Grau" />
		<text name="Pearlwhite" text="Perlweiß" />
		<text name="Redmetallic" text="Metallisches Rot" />
		<text name="Orangemetallic" text="Metallisches Orange" />
		<text name="Yellowmetallic" text="Metallisches Gelb" />
		<text name="Greenmetallic" text="Metallisches Grün" />
		<text name="Dark" text="Dunkel" />
		<text name="Ice" text="Eis" />
		<text name="vermelhopolido" text="Poliertes Rot" />
		<text name="Darkred" text="Dunkelrot" />
		<text name="amarelo" text="Gelb" />
		<text name="Beigie" text="Beige" />
		<text name="dourado" text="Gold" />
		<text name="verdeescuro" text="Dunkelgrün" />
		<text name="Claasmonster" text="Klassenmonster" />
		<text name="marrom" text="Braun" />
		<text name="azulescuro" text="Dunkelblau" />
		<text name="azulpolido" text="Poliertes Blau" />
		<text name="azul" text="Blau" />
		<text name="pretopolido" text="Poliertes Schwarz" />
		<text name="giroflex1" text="Orangefarbener Lichtbalken" />
        <text name="giroflex2" text="Rot-blauer Lichtbalken" />
        <text name="giroflex1LED" text="Orangefarbener Lichtbalken + LED" />
        <text name="giroflex2LED" text="Rot-blauer Lichtbalken + LED" />
        <text name="adesivosdemarcas" text="Markenaufkleber" />
    </texts>
</l10n>
